slepc-3.21.1 2024-04-26
Report Typos and Errors

# DSSetSlepcSC

Sets the sorting criterion context.

### Synopsis

    #include "slepcds.h"
    PetscErrorCode DSSetSlepcSC(DS ds,SlepcSC sc)

Logically Collective

### Input Parameters

| ds | - the direct solver context
| sc | - a pointer to the sorting criterion context

### See Also

DSGetSlepcSC(), DSSort()

### Level

developer

### Location

src/sys/classes/ds/interface/dsbasic.c
Index of all DS routines
Table of Contents for all manual pages
Index of all manual pages